<?


if (function_exists('getimagesize'))
{
$img_size=getimagesize($dir_loads.'/'.$dirlist[$i]);
echo "Разрешение: $img_size[0]*$img_size[1] пикс.<br />\n";

}

echo 'Размер: '.size_file($size)."<br />\n";
echo 'Загружен: '.vremja(filectime($dir_loads.'/'.$dirlist[$i]))."<br />\n";
?>